@charset "shift_jis";
/* CSS Document */

/* contents setting
------------------------- */

#contents .column {
	margin: 0 24px 35px 24px;
}

#contents h2 {
	float: left;
	width: 100px;
}

#contents .r_column {
	float: right;
	width: 560px;
}

#contents h3 {
	margin-bottom: 12px;
}

#contents .pic {
	float: left;
	width: 200px;
}

#contents .txtarea_new {
	float: right;
	width: 278px;
	margin-top: -3px;
}

#contents .sp20px {
	margin-top: 20px;
}

#contents .txtarea {
	float: right;
	width: 347px;
	margin-top: -3px;
}

#contents .column p.link_btn {
	margin-top: 11px;
	width: 275px;
	text-align: center;
	
}

#contents .column a {
	display: block;
	font-weight: bold;
	background: #bad8fa url(../images/cmn_arrow01.gif) 10px 13px no-repeat;
	margin-top: 10px;
	padding: 6px 10px 8px 18px;
}

/* c03 */

#contents #c03 em {
	color: #cc0000;
}